### Method

# Gtk ColumnView get_show_column_separators

#### Declaration [src]

    gboolean
    gtk_column_view_get_show_column_separators (
      GtkColumnView* self
    )

#### Description [src]

Returns whether the list should show separators between columns.

Gets property | `Gtk.ColumnView:show-column-separators`

#### Return value

Returns: | `gboolean`
| `TRUE` if the list shows column separators.